[webservers]
{% for droplet in terraform_result.outputs.droplets_web.value %}
{{ droplet.name }}      ansible_host={{ droplet.ipv4_address_private }}
{% endfor %}

[webservers:vars]
ansible_ssh_common_args='-o ProxyCommand="ssh -o StrictHostKeyChecking=no -W %h:%p -q root@{{ terraform_result.outputs.bastion.value.ipv4_address }}"'
